(*funkcija drugega prehoda*)
open Simtab
open SemanticAnalyzer

let drugiPrehod (ifl : lineSemantic list) (simtab : symtab) = 
  let prviUkaz, ostaliUkazi = 
    match ifl with
    | [] -> failwith "empty code"
    | x :: xs -> x, xs
  in
    (*if Opcode == start then*)
  let _ = 
    if prviUkaz.opcode = START then
      (*TODO write listing line*)
  in
  (*TODO write header record to object program*)
  (*TODO initialize first text record*)